// import Blockly from 'blockly';
import { pythonGenerator } from "blockly/python";

const Blockly = {
    Python:pythonGenerator || { Msg: Object.create(null) }
};

Blockly.Python['custom_text_block'] = function (block) {
    let code = "1111111"
    return code
};

export default Blockly